/* Family Services Custom CSS Stylesheet
Loads after theme styles, use to overwrite styles and add custom styles without needing to compile SCSS
DO NOT ADD CUSTOM CSS TO BASE.CSS / ADMIN.CSS / EDITOR.CSS
*/

/* FSWE overrides - bh */
.top-left {padding: 2em 0 !important;}
@media (min-width: 1250px) {
    .page-id-123 .banner img {
        -webkit-transform: translate(0, -30%);
        -ms-transform: translate(0, -30%);
        transform: translate(0, -30%);
    }
}
span.bold {font-weight:bold;}